/* Nav Bar styling (set margin, delete bullet points, centering, horizontal effect) */ 


#navbar ul { 
   margin: 0; 
   padding: 5px; 
   list-style-type: none; 
   text-align: center; 
   background-color: #000; 
	} 

#navbar ul li { 
   display: inline; /* Needed to create horizontal effect */ 
	} 


/* Nav Bar styling (delete underline, give space to each block and hover effect) */ 


#navbar ul li a { 
   text-decoration: none; 
   padding: .2em 1em; 
   color: #fff; 
   background-color: #000; 
	} 

#navbar ul li a:hover { 
   color: #000; 
   background-color: #fff; /* Both of these values create the "Rollover effect, Set as desired */ 
	} 


/* Image centre and positioning*/


img.center {
   display: block;
   margin-left: auto;
   margin-right: auto;
   position: relative;
   top: 25px     
        }


/* Heading styling*/


h2 {
    font-size: 36px;
    color: #A8A8A8
        }


/* Body styling*/


body {
    background-color: #F5F5F5;
    font-family: "Helvetica Neue", Helvetica, serif
        } 


/* First paragraph enlargement and paragraph colour*/


p.first { 
   font-size: 24px; 
       }

p {
   color: #080808 ;
       }

/* Main body positioning*/


#mainbody {
   position: relative;
   left: 150px;
   top: 50px
     }